Information on source package plinth

Available versions

ReleaseVersion
stretch0.13.1+ds-1
buster19.1+deb10u1
sid20.17

Open issues

BugstretchbustersidDescription
CVE-2020-25073vulnerable (no DSA)fixedfixedFreedomBox through 20.13 allows remote attackers to obtain sensitive i ...

Search for package or bug name: Reporting problems